1. Foren
  2. Kommentare
  3. Software-Entwicklung
  4. Alle Kommentare zum Artikel
  5. › Google: Firefox 3.5…

Google: Firefox 3.5, Internet Explorer 7 und Safari 3 sind veraltet

Google will keine großen Kompromisse mehr bei der Unterstützung alter Browser machen. Dabei gelten Firefox 3.5, Internet Explorer 7 und Safari 3 bereits als veraltet.

Neues Thema Ansicht wechseln


Beiträge

  1. Irgendwo haben sie recht 6

    antares | 03.06.11 12:20 07.06.11 08:37

  2. Gut so ! 5

    dabbes | 03.06.11 11:45 06.06.11 11:25

  3. FF 3.5 2

    Anonymer Nutzer | 05.06.11 17:43 06.06.11 11:22

  4. Außen vor bleibt dabei weiterhin Opera 13

    Ein neuer | 03.06.11 10:23 06.06.11 00:30

  5. Wenigstens spricht es mal jemand aus... 3

    IT-Karotte | 03.06.11 15:53 04.06.11 00:53

  6. Erinnert mich irgendwie an die 90er 10

    Private Paula | 03.06.11 10:17 03.06.11 23:25

  7. macht sinn.... 2

    RazorHail | 03.06.11 10:57 03.06.11 13:23

Neues Thema Ansicht wechseln



Stellenmarkt
  1. über duerenhoff GmbH, Gerlingen
  2. Universität Bielefeld, Bielefeld
  3. ABB AG, Mannheim
  4. AOK Niedersachsen, Hannover

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Hardware-Angebote
  1. (reduzierte Überstände, Restposten & Co.)
  2. 109€ (auch bei Saturn & Media Markt)
  3. täglich neue Deals bei Alternate.de


Haben wir etwas übersehen?

E-Mail an news@golem.de